RubyGems Navigation menu

autotest-growl 0.2.12

This gem aims to improve support for Growl notifications by autotest.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.16 - November 02, 2011 (293.5 KB)
  2. 0.2.14 - October 21, 2011 (293.5 KB)
  3. 0.2.13 - October 18, 2011 (248.5 KB)
  4. 0.2.12 - October 17, 2011 (152.5 KB)
  5. 0.2.11 - September 14, 2011 (152.5 KB)
显示所有版本 (共 21 个)

Development 依赖 (3):

rake >= 0
rspec >= 0
ZenTest >= 0

业主:

作者:

  • Sven Schwyn

SHA 256 校验和:

cf63841224583353d488021b6b6392d0ad4e6f8b0ec78b449144c9eb3ed4dc72

下载总量 589,086

这个版本 4,472

许可:

需要的 Ruby 版本:

链接: